Subject: Re: Re: Message from Walmart.com Customer: Ask a question, 200011201115615 #Ref 2023090600307456
From: jennie block <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 07 Sep 2023 18:57:07 +0000

Walmart sees the product was return to your Warehouse on the 24th of August

On Thu, Sep 7, 2023, 9:26 AM Designer Living Inc. <[email-masked]> wrote:

Hello Jennie / Walmart -

We appreciate your response. We apologize for the inconvenience this issue have caused you. As we have mentioned, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging. Once it is confirmed that the item is returned in good condition, we will then process the refund.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Unfortunately this is the same text that you give me every single day if you receive the product in Walmart sees you receive the product back on the 24th and I have proof you got it back on the 24th I should be here anymore than the same message every time

On Thu, Sep 7, 2023, 8:53 AM Designer Living Inc. <[email-masked]> wrote:

Helli Jennie / Walmart -

Thank you for your email. Please note that once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging. With that being said, they will then process the paperwork and forward onto our Customer Service team to process the refund. The whole process takes approximately 15-20 business days but it can happen sooner. We appreciate your patience as the investigation is still going on.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

jennie block wants to connect with you for the order below:

Customer Order Number:  200011201115615

Purchase Order No:  108823060127935

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Paisley 9-Piece Bed in a Bag Queen Comforter Sets with Sheet Set and Side Pockets, Down Alternative Bedding Set Yellow Paisley/315634647

Customer Message:

Hi I ordered this comforter and return it the same day it was delivered with the box on open FedEx said that it was delivered to your factory on the 24th of August I still have not got a refund or any notification whatsoever I have called Walmart and they said I should have gotten a refund by now at least by the 9th and they show that it was returned back to your factory so I need to know where is my refund I keep hearing 21 up to 21 days but it's never took that long before

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team